#Lang version: $Header: /net/storade.central/export/depot/CVS/CVS/storade2.4_l10n/Lang/System/EGrid/fr/6020.include,v 1.2 2004/10/08 21:25:00 sliang Exp $
# syntax [tag]
#
[action]
action=Lancer la Grille de services afin d'afficher l'action corrective recommandée. 
[host]
action=L'hôte identifié a perdu l'accès au chemin de données. Vérifier la connectivité de l'hôte.
action=Lancer la Grille de services afin d'afficher l'action corrective recommandée. 
[log_array_err]
action=Lancer la Grille de services afin d'afficher l'action corrective recommandée. 
[log_array_warn]
action=Lancer la Grille de services afin d'afficher l'action corrective recommandée. 
[log_err]
action=Lancer la Grille de services afin d'afficher l'action corrective recommandée. 
[log_warn]
action=Lancer la Grille de services afin d'afficher l'action corrective recommandée. 
[log_notice]
action=Lancer la Grille de services afin d'afficher l'action corrective recommandée. 
[log_network]
action=Les communications réseau avec la baie de disques ont été perdues.
[log_ofdg]
action=Les diagnostics hors ligne ont détecté une erreur sur la baie de disques. Lancer la Grille de services afin d'afficher les détails sur les événements ainsi que l'action corrective recommandée. 
[battery]
action=Lancer la Grille de services afin d'afficher l'action corrective recommandée. 
'service=6020.battery
[temp]
action=La baie 6020 a dépassé la température d'exploitation normale. Vérifier les paramètres de l'environnement.
[loop_replace]
action=Opération de maintenance : lancer la Grille de services afin de consulter la procédure de remplacement des unités remplaçables sur site (FRU).
'service=6020.loop
[controller_replace]
action=Opération de maintenance : lancer la Grille de services afin de consulter la procédure de remplacement des unités remplaçables sur site (FRU).
'service=6020.controller
[disk_replace]
action=Opération de maintenance : lancer la Grille de services afin de consulter la procédure de remplacement des unités remplaçables sur site (FRU).
'service=6020.disk
[crc]
type=$1.LinkEvent_CRC
severity=1
actionable=1
desc=12-14 06:35:25 CRC-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]
info=Les CRC sont des Contrôles par redondance cyclique.
'StorADE a détecté une augmentation du compteur CRC sur un périphérique Fibre Channel.
action=Lancer la Grille de services afin d'afficher les détails sur les événements ainsi que l'action corrective recommandée.

[itw]
type=$1.LinkEvent_ITW
severity=1
actionable=1
desc=12-14 06:35:25 ITW-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]'.
info=Un mot de transmission non valide (ITW) a été détecté entre deux composants.
action=Lancer la Grille de services afin d'afficher les détails sur les événements ainsi que l'action corrective recommandée.

[sig]
type=$1.LinkEvent_SIG
severity=1
actionable=1
desc=12-14 06:35:25 SIG-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]
info=Une augmentation du compteur de perte de signal (SIG) a été détectée entre deux composants.  Cela indique peut-être un problème.
action=Lancer la Grille de services afin d'afficher les détails sur les événements ainsi que l'action corrective recommandée.


